=== debian/control ===
Source: ros-melodic-cob-default-robot-behavior
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-default-robot-behavior
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-light, ros-melodic-cob-script-server, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-std-srvs
Description: The cob_default_robot_behavior package provides helper scripts for standard robot behaviors.
